body, html {
    /*font-family: Verdana;*/
}

.copyright{
    font-size:10px;
    color:#FFFFFF;
}
.brown14 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #000000;
    font-weight: bold;
}

.brown10 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    line-height: 18px;
}

.brown20 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 22px;
    color: #000000;
    font-weight: bold;
}

.styledTable {
    margin: 0px auto;
    border: 2px solid black;
    border-spacing: 0px;
}

.styledTable th {
    text-align: center;
    padding: 5px 10px;
    background-color: #ccc;
}

.styledTable td {
    text-align: left;
    padding: 5px 25px 5px 5px;
}

.previousWinners td {
    text-align: left;
    padding: 2px 15px;
}

img.previousWinnersImg {
    padding-right: 10px;
    width: 100px;
    height: 135px;
}

table.buttonStrip {
    width: 100%;
    margin: 0px auto;
    text-align: center;
}

table.buttonStrip td {
    padding: 0px;
}

.buttonStripButton {
    background-color: #993333;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    width: 100%;
    max-width: none;
}

    .buttonStripButton:hover {
        background-color: #800000;
    }